<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'oc_gsc', version '2.9'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Ajustar a la lista rapida';
$string['black'] = 'Negre';
$string['blue'] = 'Blau';
$string['cannotopenpdf'] = 'Impossible de dobrir lo fichèr PDF. Ça\'m par que lo fichèr qu\'ei corromput o dens un format pas suportat.';
$string['clear'] = 'Esfaçar';
$string['colourpicker'] = 'Nuancèr';
$string['command'] = 'Comanda :';
$string['comment'] = 'Comentaris';
$string['commentcolour'] = 'Color de comentari';
$string['commentcontextmenu'] = 'Menú contextual de comentari';
$string['couldnotsavepage'] = 'Impossible d\'enregistrar la pagina {$a}';
$string['currentstamp'] = 'Tampon';
$string['deleteannotation'] = 'Suprimir l\'anotacion';
$string['deletecomment'] = 'Suprimir lo comentari';
$string['deletefeedback'] = 'Suprimir lo feedback PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Telecargar lo feedback PDF';
$string['editpdf'] = 'Annotacion PDF';
$string['editpdf_help'] = 'Annotar los devers hornits dirèctament dens lo navigador e produsir un PDF modificat telecargable.';
$string['enabled'] = 'Annotar PDF';
$string['enabled_help'] = 'Si aqueste reglatge qu\'ei activat, l\'ensenhant pòt crear de fichèrs PDF annotats au moment de l\'evaluacion deus devers. Aquò que permet a l\'ensenhant d\'ajustar de comentaris, de dessenhs e de tampons dirèctament dens lo tribalh deus estudiants. L\'annotacion s\'efectua dens lo navigador, shens necessitar cap d\'aute logicial.';
$string['errorgenerateimage'] = 'Error au moment de la creacion de l\'imatge dab l\'ajuda de GhostScript. Informavion de desbugatge : {$a}';
$string['filter'] = 'Filtrar los comentaris...';
$string['generatefeedback'] = 'Generar lo feedback PDF';
$string['generatingpdf'] = 'Generacion deu PDF...';
$string['gotopage'] = 'Anar a la pagina';
$string['green'] = 'Verd';
$string['highlight'] = 'Suslinhatge';
$string['jsrequired'] = 'L\'anotacion de documents PDF requerís l\'activacion de Javascript. Activatz Javascript dens lo vòste navigador si desiratz utilizar aquesta foncionalitat.';
$string['launcheditor'] = 'Aviar l\'editor PDF...';
$string['line'] = 'Linha';
$string['loadingeditor'] = 'Cargament de l\'editor PDF';
$string['navigatenext'] = 'Pagina seguenta';
$string['navigateprevious'] = 'Pagina precedenta';
$string['output'] = 'Sortida :';
$string['oval'] = 'Ovala';
$string['pagenumber'] = 'Pagina {$a}';
$string['pagexofy'] = 'Pagina {$a->page} sus {$a->total}';
$string['pen'] = 'Pluma';
$string['pluginname'] = 'Annotacion PDF';
$string['rectangle'] = 'Rectangle';
$string['red'] = 'Roge';
$string['result'] = 'Resultat :';
$string['searchcomments'] = 'Recercar de comentaris';
$string['select'] = 'Seleccionar';
$string['stamp'] = 'Tampon';
$string['stamppicker'] = 'Selector de tampon';
$string['stamps'] = 'Tampons';
$string['stampsdesc'] = 'Los tampons que deven èster de fichèrs imatge (talha recomandada : 40x40 pixèls). Aqueths imatges pòden èster utilizats dab l\'atruna tampon per annotar lo PDF.';
$string['test_doesnotexist'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un fichèr inexistent';
$string['test_empty'] = 'Lo camin Ghostscript qu\'ei vueit. Picatz un camin corrècte';
$string['test_isdir'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un dossièr. Indicatz lo nom de l\'executable dens lo camin especificat';
$string['test_notestfile'] = 'Lo PDF de tèst qu\'ei mancant';
$string['test_notexecutable'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un fichèr n\'ei pas executable';
$string['test_ok'] = 'Lo camin d\'accès a l\'executable GhostScript sembla corrècte. Verificatz que vesètz lo messatge dens l\'imatge ací devath';
$string['testgs'] = 'Testar lo camin Ghostscript';
$string['tool'] = 'Aisina';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Modificacions pas enregistradas';
$string['viewfeedbackonline'] = 'Amuishar lo PDF annotat...';
$string['white'] = 'Blanc';
$string['yellow'] = 'Jaune';
