<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'oc_gsc', version '2.9'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Ligar lo cors';
$string['meta:config'] = 'Configurar las instàncias de metainscripcion';
$string['meta:selectaslinked'] = 'Seleccionar lo cors com metacors';
$string['meta:unenrol'] = 'Desinscríver los utilizaires suspenduts';
$string['nosyncroleids'] = 'Ròtles non-sincronizats';
$string['nosyncroleids_desc'] = 'Per defaut, totas las atribucions de ròtles dens lo cors que son sincronizadas deus cors parents cap aus cors enfants. Los ròtles seleccionats ací seràn pas incluses dens lo processus de sincronizacion. Los ròtles disponibles per la sincronizacion seràn mes a dia au moment de l\'execucion deu cron venenta.';
$string['pluginname'] = 'Ligam metacors';
$string['pluginname_desc'] = 'Lo plugin d\'inscripcion ligam metacors sincroniza las inscripcions e ròtle entre diferents cors.';
