<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'oc_gsc', version '2.9'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Confirmi que vòli enregistrar la question tala com modificada';
$string['confirmsave'] = 'Confirmar, puish enregistrar {$a}';
$string['correctanswer'] = 'Responsa corrècta';
$string['correctanswerandfeedback'] = 'Responsa corrècta e feedback';
$string['decodeverifyquestiontext'] = 'Desencodar e verificar lo tèxte de la question';
$string['layout'] = 'Disposicion';
$string['layouthorizontal'] = 'Rengada orizontala de botons ràdio';
$string['layoutselectinline'] = 'Menú desenrotlant integrat au tèxte';
$string['layoutundefined'] = 'Disposicion pas definida';
$string['layoutvertical'] = 'Colomna verticau de botons ràdio';
$string['nooptionsforsubquestion'] = 'Impossible d\'obtiéner las opcions de la partida de question no {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'La question Cloze (multianswer) « <strong>{$a}</strong> » contien pas cap de question';
$string['pleaseananswerallparts'] = 'Mercé de respóner a tots los elements de la question.';
$string['pluginname'] = 'Question Cloze';
$string['pluginname_help'] = 'Las questions de responsas integradas (Cloze) que son formadas d\'un tèxte au dintre deu qual que son inclusas de questions de causidas multiplas e de questions de responsa braca.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Ajustèr d\'ua question Cloze';
$string['pluginnameediting'] = 'Modificacion d\'ua question Cloze';
$string['pluginnamesummary'] = 'Las questions d\'aqueste tipe que son fòrça flexiblas, mes pòden pas èster creadas qu\'en picant de tèxte segon un format particular dab de còdes especifics que crèan de questions de causidas multiplas, de questions de responsas bracas e de questions numericas integradas.';
$string['qtypenotrecognized'] = 'Lo tipe de question {$a} qu\'ei desconegut';
$string['questiondefinition'] = 'Definicion de question';
$string['questiondeleted'] = 'Question suprimida';
$string['questioninquiz'] = '<ul>
  <li>ajustar o suprimir de questions,</li>
  <li>modificar l\'òrdi de las questions dens lo tèxte,</li>
  <li>modificar lo tipe de question (numerica, de responsa braca, de causidas multiplas).</li>
</ul>';
$string['questionnotfound'] = 'Impossible de trobar la partida {$a} de la question';
$string['questionsadded'] = 'Question ajustada';
$string['questionsaveasedited'] = 'La question serà enregistrada com modificada';
$string['questionsless'] = '{$a} question(s) de mensh que dens la question de responsas multiplas enregistrada dens la banca de dadas';
$string['questionsmissing'] = 'La question deu comportar au mensh ua responsa incorporada.';
$string['questionsmore'] = '{$a} question(s) de mei que dens la question de responsas multiplas enregistrada dens la banca de dadas';
$string['questiontypechanged'] = 'Tipe de question modificat';
$string['questiontypechangedcomment'] = 'Au mensh un tipe de question qu\'ei estat modificat.<br />Qu\'avetz ajustat, suprimit o desplaçat ua question ?<br />Verificatz.';
$string['questionusedinquiz'] = 'Aquesta question qu\'ei utilizada dens {$a->nb_of_quiz} test(s), nombre totau de temptativa(s) : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tipe de question enregistrat {$a}';
$string['subqresponse'] = 'partida {$a->i} : {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tipe de question desconegut : {$a->type} de la partida de question no {$a->sub}';
$string['warningquestionmodified'] = '<b>ATENCION</b>';
$string['youshouldnot'] = '<b>VOS CALDRIÁ PAS</b>';
